package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.Date;

public class DepartmentShortDTO implements Serializable {
	
	private String departmentId;

    private String departmentName;

    private String parentDepartmentId;


    private String wxDepartmentId;
    
    private Integer level;
    
    private Long sort;

    public String getDepartmentId() {
        return departmentId;
    }

    public void setDepartmentId(String departmentId) {
        this.departmentId = departmentId;
    }

    public String getDepartmentName() {
        return departmentName;
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public String getParentDepartmentId() {
        return parentDepartmentId;
    }

    public void setParentDepartmentId(String parentDepartmentId) {
        this.parentDepartmentId = parentDepartmentId;
    }

    public String getWxDepartmentId() {
        return wxDepartmentId;
    }

    public void setWxDepartmentId(String wxDepartmentId) {
        this.wxDepartmentId = wxDepartmentId;
    }

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }

    public Long getSort() {
        return sort;
    }

    public void setSort(Long sort) {
        this.sort = sort;
    }
}
